Subject: freebsd configuration file

From: Noah Garrett Wallach <[email-masked]>
Date: Sun, 9 Feb 2003 19:28:01 -0800 (PST)

does anybody know where I can find a simple freebsd + apache 1.3.27 modssl
configuration file?  I have a single hostname and just need to setup a
certificate for handling openwebmail and keeping passwords encrypted.
Having a Little bit of a difficulty getting this set up right now.

help is appreaciated in advance.

- Noah

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]